﻿/*mobile用　上書き*/
/*共通*/

	/*全体共通要素*/
		body { font-size:24px; line-height:1.5; margin:0 0 20 0; color:#101010; text-align:center; }	
		p { text-align:left; text-indent:24px; }
		/*table*/
		table { font-size:24px; line-height:1.5; }
		#button { width:640px; border:0; margin:40px 0 0 0; }
		#button td { padding:25 0 25 0; text-align:center;}
		input { font-size:24; }
		input[type="radio"] { -webkit-transform: scale(1.8); transform: scale(1.8); }

	/*ページタイトル-サブ*/
		#sub-title { font-size:22px; }

	/*ページメッセージ*/
		#top_massage { font-size:24px; width:100%; }

	/*学校名*/
		#school_name { font-size:32px; width:100%; }

	/*中身の部分*/
		.massage { font-size:24px; }

/*カテゴリ選択画面*/
	/*select*/
	select.commodity { width:600px; }

/*基本情報入力画面*/
	/*select*/
	select.sex { width:200px; }
	select.prefecture { width:200px; }
	select.work { width:300px; }

/*申込み内容確認　07_confirm.html*/
	/*table*/
	#kakunin-1 { font-size:24px; }

/*確定画面*/
	/*talbe*/
	#kakutei-1 tr.bold { font-size:34px; }
	.kakutei-3in th { font-size:30px; }
	/*div*/
	.end_massage-1 { font-size:34px; }
	.end_massage-2 { font-size:26px; }

/*FAQ*/
	/*talbe*/
		.faq_table { line-height:1.2;}
		.faq_table th.a { font-size:18px; padding:4px; }
		.faq_table th.b { font-size:18px; padding:4px; }
		.faq_table th.d { font-size:18px; padding:4px; }
		.faq_table td.a { font-size:18px; padding:4px; }
		.faq_table td.b { font-size:18px; padding:4px; }
		.faq_table td.d { font-size:18px; padding:4px; }
